function show_error(field, msg){
modal_window({
message: '<div class="alert alert-danger">' + msg + '</div>',
title: 'Error in ' + field,
close: function(){
$j('#' + field).focus();
$j('#' + field).parents('.form-group').addClass('has-error');
}
});

return false;
}

$j(function(){
$j('#update, #insert').click(function(){
/* Make sure Taux is valid */
var taux = $j('#taux').val();

});

/* Set montant a payer to read-only */
$j('#total, #montant_fois_cours, #contre_valeur').prop('readonly', true);

/* calculer le total */
$j('#montant_chiffre, #commission, #cours, #contre_valeur').change(function(){
var montantChiffre = parseFloat($j('#montant_chiffre').val()) || 0;
var commission = parseFloat($j('#commission').val()) || 0;
var cours = parseFloat($j('#cours').val()) || 0;
var contreValeur = parseFloat($j('#contre_valeur').val()) || 0;

var montant_fois_cours = montantChiffre * cours;

var contreValeur = montant_fois_cours * commission / 100 + montant_fois_cours;
$j('#contre_valeur').val(contreValeur);
});

/* calculate total price on opening the detail view form*/
$j('#montant_chiffre').change();


})